sqopv-inline-verify(1)

NAME
sqopv-inline-verify - Verifies Inline-Signed Messages

SYNOPSIS
sqopv inline-verify [--not-before] [--not-after] [--verifications-out] [--debug] [-h|--help] [CERTS]

DESCRIPTION
Verifies Inline-Signed Messages

OPTIONS

--not-before=NOT_BEFORE
    Consider signatures before this date invalid

--not-after=NOT_AFTER
    Consider signatures after this date invalid

--verifications-out=VERIFICATIONS_OUT
    Write verification result here

--debug
    Emit verbose output for debugging

-h, --help
    Print help

[CERTS]
    Certs for verification